PENGADIAN EMAS - Bug #16000

Android [EMAS][SELL][RETRY CR-SYSTEMATIC DOWN] App Crash and Wrong Info Populate in

Acknowledgement Screen
15 March 2023 07:10 PM - yap chekying

Status: Closed
Priority: High
Assignee: yap chekying
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

15 March 2023

100%
0.00 hour
0.00 hour

Description
When customer perform sell transaction during systematic down

Issue 1:
Wrong data populated in acknowledgement screen.
Reference Number 10001348572

null
null

Transfer To

Product M2U ID UAT

Product Provider M2U ID UAT

Product Type M2U ID UAT
Gold Selling Price IDRO

Gold Weight null gram

Total Gold Sold IDR O
Fee |DRO

Pegadaian Account No. M2U ID UAT

Share Invoice
Expected:
Should populate data correctly

Issue 2:
When tap on DONE button app keep loading and crashed.

Expected:
Should navigate to gold dashboard

History

#1 - 15 March 2023 07:11 PM - yap chekying

- Subject changed from BE [EMAS]J[SELLJ[RETRY CR-SYSTEMATIC DOWN)] App Crash and Wrong Info Populate in Acknowledgement Screen to
Android [EMASJ[SELLJ[RETRY CR-SYSTEMATIC DOWN] App Crash and Wrong Info Populate in Acknowledgement Screen

#2 - 16 March 2023 12:33 PM - yap chekying

- Assignee changed from aiman baharum to Hao Ter Tai

#3 - 16 March 2023 09:51 PM - yap chekying
- File Systematic Error Success.docx added

- Assignee changed from Hao Ter Tai to Imran Abdulhadi

Imran, please refer to fields return from BE to FE for normal success sell transaction and pass the same fields to FE for systematic error sell
transaction.

Please refer to attached document.

Thanks.

#4 - 17 March 2023 11:19 AM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to yap chekying
- % Done changed from 0 to 100

done
#5 - 17 March 2023 11:26 AM - yap chekying
- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to Hao Ter Tai

#6 - 17 March 2023 02:50 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying
#7 - 20 March 2023 04:23 PM - yap chekying
- File WhatsApp Image 2023-03-20 at 4.22.19 PM.jpeg added

- Status changed from Assigned to Closed

Tested passed
Files

Wronglnfo.jpeg 54 KB 15 March 2023 yap chekying
Systematic Error Success.docx 191 KB 16 March 2023 yap chekying
WhatsApp Image 2023-03-20 at 4.22.19 PM.jpeg 75.8 KB 20 March 2023 yap chekying
